/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                    Definice bloku na HP  (prava strana booking)                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*--- messages ---*/
.messages_hp {
	border-color: #ccc;
	}
.messages_hp .top {
	}
.messages_hp .middle {
  background: #fff;
	}
.messages_hp .middle .error {
	color: #ff0000;
	}	
.messages_hp .middle .info {
	color: #ff0000;
	}		
.messages_hp .bottom {
	}
.messages_hp .middle a.close {
    color: #061666;
    }		
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXX---                         FLG BOOKING homepage                               ---XXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/	
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*----                          kniha obsah leveho sloupce                            ----*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.flg_booking {
    }
.flg_booking .middle h1 {
    color: #333333 /*x*/;
    }
.flg_booking .middle h2 {
    color: #333333 /*x*/;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/    
/*---                               typ cesty                                          ---*/    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.flg_booking .middle table.type_of_trip th {
    color: #333333 /*x*/;
    }
.flg_booking .middle table.type_of_trip td {
    color: #333333 /*x*/;
    }
.flg_booking .middle table.type_of_trip td table.intab td {
    color: #333333 /*x*/;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                   z - do                                         ---*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.flg_booking .middle table.from_to th.from {
    color: #333333 /*x*/;
    }      
.flg_booking .middle table.from_to th.to {
    color: #333333 /*x*/;
    }      
.flg_booking .middle table.from_to td {
    color: #333333 /*x*/;
    }
.flg_booking .middle table.from_to td input {
    border-color: #ccc;
    background: #fff;
    color: #333;
    }               
.flg_booking .middle table.from_to td div {
    }
.flg_booking .middle table.from_to td div a {
    color: #061666;
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                               odlet a navrat                                     ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/               
.flg_booking .middle table.departure_return th.departure {
    color: #333333 /*x*/;
    }
.flg_booking .middle table.departure_return th.return {
    color: #333333 /*x*/;
    }  
.flg_booking .middle table.departure_return td {
    }      
.flg_booking .middle table.departure_return td input.day {
    border-color: #ccc;
    background: #fff;
    color: #333;
    }
.flg_booking .middle table.departure_return td input.calDate {
    background: #fff;
    border-color: #ccc;
    color: #333;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                   cestujici                                      ---*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.flg_booking .middle table.passengers_location {}          
.flg_booking .middle table.passengers_location th.count {
    color: #333333 /*x*/;
    }
.flg_booking .middle table.passengers_location th.sale {
    color: #333333 /*x*/;
    }
.flg_booking .middle table.passengers_location th.s60 {
    color: #333333 /*x*/;
    }     
.flg_booking .middle table.passengers_location td {
    }       
.flg_booking .middle table.passengers_location td input.number_of_passengers_input {
    background: #fff;
    border-color: #ccc;
    color: #333;
    }
.flg_booking .middle table.passengers_location td select {
    color: #333;
    }
.flg_booking .middle table.passengers_location td img {
    }     
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                 pozaduji                                         ---*/   
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/                              
.flg_booking .request {
    }
.flg_booking .request h2 {
    color: #333333 /*x*/;
    background: none !important;
    }
.flg_booking .request .add_pref_link {
    color: #061666;
    }    
.flg_booking .request p {
    }
.flg_booking .request label {
    color: #333333 /*x*/;
}
.flg_booking .request select {
    } 
.flg_booking .request input {
    border-color: #ccc;
    }
.flg_booking .request input.radio,
.flg_booking .request input.check {
    }    
.dep_select {}
.arr_select {}

.flg_booking .request .longer {
}
.flg_booking #showAdditionalPreferences, .flg_booking .request p.longer a {
    color: #061666; 
    }
.flg_booking #showAdditionalPreferences, .flg_booking .request p.add_pref a {
    color: #061666;
    }    
.flg_booking .request input.airlines_ico {
    background: #FFFFFF;
    border-color: #ccc;
    color: #333;
    }        
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXX---                        SPECIAL OFFER homepage                              ---XXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/    
.special_offers h2 {  
  color: #ffffff;
  }  
.special_offers .special_offer div {    
    color:#ffffff;
}
.special_offers .special_offer div span {
    color: #ffffff;
    }
.special_offers .all_offers {
    color: #ffffff;
    }
.special_offers .all_offers a {  
  color: #ffffff;
  }  
.special_offers .all_offers a:hover {  
  color: #ffffff;
  }  
.special_offers .special_offer a {
    color: #ffffff;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXX---                        HTL BOOKING homepage                                ---XXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*----                          kniha obsah leveho sloupce                            ----*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.htl_booking h1 {
    color: #333333 /*x*/;
    }
.htl_booking h2 {
    color: #333333 /*x*/;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                   hlt data                                       ---*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.htl_booking table.htl_data th {
    color: #333333 /*x*/;
    }
.htl_booking table.htl_data th.destination {
    color: #333333 /*x*/;
    } 
.htl_booking table.htl_data td {
    color: #333333 /*x*/;
    }
.htl_booking table.htl_data td input {
    border-color: #ccc;
    background: #fff;
    }               
.htl_booking table.htl_data td input.day {
    border-color: #ccc;
    background: #fff;
    }
.htl_booking table.htl_data td select.month {
    }
.htl_booking table.htl_data td input.month {
    }    
.htl_booking table.htl_data td select.stars {
    } 
.htl_booking table.htl_data td input.stars {
    }
.htl_booking table.htl_data td img {
    }    
.htl_booking table.htl_data td div {
    }
.htl_booking table.htl_data td div a {
    color: #061666;
    } 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*----                          kniha obsah praveho sloupce                           ----*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.htl_booking_right h2 {
    color: #333333 /*x*/;
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                   hlt data  FOP                                  ---*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.htl_booking_right table.htl_data_pass th {
    color: #333333 /*x*/;
    }
.htl_booking_right table.htl_data_pass td {
    color: #333333 /*x*/;
    }
.htl_booking_right table.htl_data_pass td input {
    border-color: #ccc;
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                   hlt data                                       ---*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.htl_booking_right table.htl_data th {
    color: #333333 /*x*/;
    }
.htl_booking_right table.htl_data .neumisteni {
    }    
.htl_booking_right table.htl_data .neumisteni .rooms_passengers {
    }
.htl_booking_right table.htl_data th.destination {
    color: #333333 /*x*/;
    } 
.htl_booking_right table.htl_data td {
    color: #333333 /*x*/;
    }
.htl_booking_right table.htl_data td .rooms_select select {
    }  
.htl_booking_right table.htl_data td .rooms_select input {
    border-color: #ccc;
    }
.htl_booking_right table.htl_data td .rooms_select img {
    } 
.htl_booking_right table.htl_data td .rooms_select .plus a img {
    }       
.htl_booking_right table.htl_data td .rooms_select .plus a {
    }
.htl_booking_right table.htl_data td strong {
    color: #333333 /*x*/;
    }    
.htl_booking_right table.htl_data td input {
    border-color: #ccc;
    background: #fff;
    }               
.htl_booking_right table.htl_data td select.room {
    }
.htl_booking_right table.htl_data td div {
    }
.htl_booking_right table.htl_data td div a {
    color: #061666;
    } 
.htl_booking_right table.htl_data td div.plus {
    }    
.htl_booking_right table.htl_data td img {
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                                   hlt data  FOP                                  ---*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.htl_booking_right table.htl_data_fop th {
    color: #333333 /*x*/;
    }
.htl_booking_right table.htl_data_fop td {
    color: #333333 /*x*/;
    }
.htl_booking_right table.htl_data_fop td select.preference_fop {
    }
.htl_booking_right table.htl_data_fop td select {
    }    
.htl_booking_right table.htl_data_fop td input.preference_fop {
    border-color: #ccc;
    }                        
.htl_booking_right table.htl_data_fop td div {
    }
.htl_booking_right table.htl_data_fop td div a {
    color: #333333 /*x*/;
    } 
.htl_booking_right table.htl_data_fop td img {
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---              Bottom BLOCK MODEL 2 - ala bottom_block na SIMPLE                   ---*/   
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.bottom_block .info_block .info_block_middle h2,
.bottom_block .info_block_static .info_block_middle h2 {
    color: #ffffff;
    }
.bottom_block .info_block .info_block_middle p,
.bottom_block .info_block_static .info_block_middle p {
    color: #ffffff;
    }
.bottom_block .info_block .info_block_middle strong,
.bottom_block .info_block .info_block_middle a,
.bottom_block .info_block_static .info_block_middle strong,
.bottom_block .info_block_static .info_block_middle a {
    color: #061666;
    } 
/*--- obecne pro vsechny bloky ---*/    
.bottom_block .info_block .info_block_middle a,
.bottom_block .info_block .info_block_middle strong {
    color: #061666;
    }
.bottom_block .info_block .info_block_middle .formular table th {
    color: #ffffff;
    } 
    
.bottom_block .info_block .info_block_middle .formular table td {
    color: #ffffff;
    }
.bottom_block .info_block .info_block_middle table td input {
    background: #ffffff;
    border-color: #ccc;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---- rozvrzeni nabidek pro popup specialni nabidy ---*/                    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.popup .popup_lyte_detail .middle h1 {
    color: #333333 /*x*/;
    }
.popup .popup_lyte_detail .middle .specoff_vypis a {
    color: #061666;
    }
.popup .popup_lyte_detail .middle .specoff_vypis a:hover {
    color: #061666;
    }